﻿.headerSelectMenu {
    appearance: auto !important;
    background-color: transparent !important;
    border: none !important;
    color: #060008 !important;
    font-size: 16px !important;
    padding: 18px 16px !important;
    cursor: pointer !important;
    margin: 0px 0px !important;
    font-weight: 400;
}
    .headerSelectMenu option {
        color: #060008 !important;
    }

.headerPhoneStyle {
    margin-top: 11px;
}
.sliderImageBackground1 {
    background-image: url(/theme/images/new/slider/bg-large.webp);
}
.sliderImageBackground2 {
    background-image: url(/theme/images/new/slider/bg-large2.webp);
}
.sliderImageBackground3 {
    background-image: url(/theme/images/new/slider/bg-large3.webp);
}
.sliderAltText {
    font-size: 1rem;
}
.whyChooseUsImageBackground {
    background-image: url(/theme/images/new/background/bg-1.webp);
}
.whyChooseUsSignatureMargin {
    margin-left: 15px;
}
.bookingMapImageBackground {
    background-image: url(/theme/images/new/booking/bg-map.webp);
}
.mt-13 {
    margin-top: 10px !important;
}
.companyYearsCountNumber {
    font-size: 12rem;
    
    font-weight: 700;
}
.footerNewsImageBackground {
    background-image: url(/theme/images/new/f-bg.webp);
}
.footerColorWhite {
    color: white !important;
}
.footerRightMargin30 {
    margin-right: 30px;
}
.footerRightMargin200 {
    margin-right: 200px;
}
.footerLeftMargin200 {
    margin-left: 200px;
}
.height120pxStyle {
    height: 120px;
}
.aboutPageBanner {
    background-image: url(/theme/images/new/banner/1.webp);
}
@media only screen and (max-width: 991px) {
    .headerSelectMenu {
        color: #060008 !important;
    }
}